/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

    #m-contentC1A_news { width:660px; float:left; clear: both; position: relative;
                         left: 15px; padding: 15px;
                         /* test */ border: 0px solid red; } /* news block */
    #m-contentC1A_news:hover { /*background:#d1d1d1;*/
	
	background: linear-gradient(to top, silver, transparent);
                                       border-radius: 4px;
                               -webkit-border-radius: 4px;
                                  -moz-border-radius: 4px;
                                -khtml-border-radius: 4px; }
        #m-contentC1A_pic { width:115px; float:left;
                            text-decoration: none; }
        #m-contentC1A_txt { width:545px; float:left;}

            #m-contentC1A_news_title { min-height:36px;
                                       text-align: left;
                            /* test */ border: 0px solid red; }
            #m-contentC1A_news_title h1 { font-size:18px; font-family: 'PT Sans Narrow'; /* font-weight:bold; */
                                          text-decoration:none; }
            #m-contentC1A_news_title h1 a { color:#4F4F4F;
                                            text-decoration:none; }
            #m-contentC1A_news_title h1 a:hover { color:#4F4F4F;
                                                  text-decoration:underline; }

            #m-contentC1A_news_cont p { font-size:12px; font-family: Verdana, Arial;
                                        color:#4F4F4F; }

            #m-contentC1A_news_time  { width:500px; display: inline-block;
                                       padding-top: 10px;
                            /* test */ border: 0px solid red; }
            #m-contentC1A_news_time p { font-size:12px; font-family: Verdana, Arial;
                                        text-align: left; vertical-align:bottom;
                                        color:gray; }
            #m-contentC1A_news_time p a { color:#4F4F4F; text-decoration:none; text-shadow: 0px 0px 4px #4cc3ff; }

            #m-contentC1A_news_time p a:hover { color:white; text-decoration:underline;  text-shadow: none;            }

.cn_tag_item { background:#d1d1d1; !important;
               line-height:30px; padding: 2px;
                                                      border-radius: 2px;
                               -webkit-border-radius: 2px;
                                  -moz-border-radius: 2px;
                                -khtml-border-radius: 2px; }

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

#CN-index-all_news { width:690px; height:36px; clear:both;
                          border-radius: 4px;
                  -webkit-border-radius: 4px;
                     -moz-border-radius: 4px;
                   -khtml-border-radius: 4px;
                          text-align: center;
                   background-color: silver;
                   margin-left: 15px;
                   margin-right: 15px;

                   padding-top:20px;
                   font-size:14px; FONT-FAMILY: Arial; font-weight:bold;
                       border: 0px solid red; }

#CN-index-all_news:hover { background-color: transparent; }


#CN-index-all_news a {    color:#4f4f4f;
                          text-decoration:none;}
#CN-index-all_news p {    color:gray;
                          text-decoration:none;}

#CN-index-all_news a:hover {color:white;
                          text-decoration:none;}
                          
/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */

    #news-full-story { width:660px; height: auto; float:none; position: relative;
                   left: 15px; padding: 15px;
        /* test */ border: 0px solid red;} /* chan block */
    #news-full-story p { font-size:12px; font-family: Verdana, Arial;
                     color:#4F4F4F;
                     text-indent: 20px;
                     margin-bottom: 1em; /* Отступ снизу */ }
    #news-full-story p a { color:#4F4F4F; text-decoration:none; text-shadow: 0px 0px 4px #4cc3ff;}
    #news-full-story p a:hover { color:white; text-decoration:underline;  text-shadow: none; }

    #news-full-story-div { width:660px; height: auto; min-height:30px; clear:both;
                           font-size:12px; font-family: Verdana, Arial; 
                           color:gray;  
                           padding-bottom: 10px;   
    }
    #news-full-story-div a { color:#4F4F4F; text-decoration:none; text-shadow: 0px 0px 4px #4cc3ff;
                              line-height: 20px;
    }
    #news-full-story-div a:hover { color:white; text-decoration:underline;  text-shadow: none;
    }    
    #news-full-story-div-l { width:50%; float:left; text-align: left;
    }         
    #news-full-story-div-r { width:50%; float:left; text-align: right;
    }

    /* #news-full-story span { font-size:12px; font-family: Verdana, Arial;
                     color:#4F4F4F;} */
    
#news-full-story hr { 
padding: 0; 
border: none; 
border-top: 1px dotted #333; 
/*
color: #333; 
*/
text-align: center; 
margin: 30px 0px 15px 0px;
} 
/*
    #news-full-story hr:after { content: "~"; display: inline-block; position: relative; top: -0.6em; font-size: 1.5em; padding: 0 0.25em; background: url(../i/noisetext2a.png); }
*/	

/* Gradient transparent - color - transparent 
hr.style-two { border: 0; height: 1px; background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); }
*/ 

/* Glyph, by Harry Roberts 
hr.style-eight { padding: 0; border: none; border-top: medium double #333; color: #333; text-align: center; } hr.style-eight:after { content: "§"; display: inline-block; position: relative; top: -0.7em; font-size: 1.5em; padding: 0 0.25em; background: white; }
*/ 

/* Inset, by Dan Eden 
hr.style-six { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }
*/    

    #news-full-story h1 {color:#4F4F4F; font-size:32px; font-family: 'RobotoSlabRegular';}
    #news-full-story h2 {color:#4F4F4F; font-size:12px; font-family: Verdana, Arial;}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
/* NewsLabels */
.label_news_popular {
position: absolute;
height: 72px;
width: 100px;
background: transparent url("../i/c-popular.png") no-repeat scroll right bottom / 54% auto;
}

.label_news_new {
position: absolute;
height: 72px;
width: 100px;
background: transparent url("../i/c-new.png") no-repeat scroll right bottom / 54% auto;
}

.label_news_update {
position: absolute;
height: 72px;
width: 100px;
background: transparent url("../i/c-update.png") no-repeat scroll right bottom / 54% auto;
}

.label_news_important {
position: absolute;
height: 72px;
width: 100px;
background: transparent url("../i/c-important.png") no-repeat scroll right bottom / 54% auto;
}

.label_news_test {
position: absolute;
height: 72px;
width: 100px;
background: transparent url("../i/c-test.png") no-repeat scroll right bottom / 54% auto;
}

.label_news_event {
position: absolute;
height: 72px;
width: 100px;
background: transparent url("../i/c-event.png") no-repeat scroll right bottom / 54% auto;
}
/* /NewsLabels */
